View Issue Details

IDProjectCategoryView StatusLast Update
0000410SUMoNew Featurepublic2008-01-08 22:19
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.3 
Target VersionFixed in Version1.4 
Summary0000410: Context Menu : Open containing folder
DescriptionContext Menu : Open containing folder
TagsNo tags attached.

Activities

fmkaiba

2008-01-03 02:20

reporter   ~0000168

This would be a helpful feature to add the the right click context menu.

Kyle_Katarn

2008-01-03 19:43

administrator   ~0000169

Do you mean right click on an exe file ?

fmkaiba

2008-01-03 21:01

reporter   ~0000170

Mostlikely in the same context menu that 'get update, check, run-now, and delete' occur. Probably under 'run-now' would be the best place for it.

Kyle_Katarn

2008-01-04 18:33

administrator   ~0000171

Sure !

Issue History

Date Modified Username Field Change
2007-12-30 21:03 Kyle_Katarn New Issue
2007-12-30 21:04 Kyle_Katarn Assigned To => Kyle_Katarn
2007-12-30 21:04 Kyle_Katarn Status new => confirmed
2008-01-03 02:20 fmkaiba Note Added: 0000168
2008-01-03 19:43 Kyle_Katarn Note Added: 0000169
2008-01-03 21:01 fmkaiba Note Added: 0000170
2008-01-04 18:33 Kyle_Katarn Note Added: 0000171
2008-01-08 22:19 Kyle_Katarn Status confirmed => resolved
2008-01-08 22:19 Kyle_Katarn Fixed in Version => 2.8.1
2008-01-08 22:19 Kyle_Katarn Resolution open => fixed